.slideView {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  height: auto;
}

.img1 {
  height: 70px;
  width: 115px;
  margin-top: 5px;
  margin-left: 10px;
}
.styles1 {
  border: 1px solid rgb(155, 152, 152);
  border-radius: 4px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 140px;
  width: 145px;
}
.margins2 {
  margin-bottom: -20px;
}
.margins1 {
  margin-right: -45px;
  margin-left: 20px;
}

.price {
  margin-left: -33px;
  font-weight: 600;
  margin-top: -2px;
}
.content1 {
  text-overflow: ellipsis;
  overflow: hidden;
  width: 20px;
  white-space: nowrap;
  margin-top: -11px;
  font-size: 12px;
}

.content2 {
  margin-top: -36px;
  font-size: 11px;
  margin-left: 17px;
}

.bold-text {
  font-weight: bold;
}
.icon-algin {
  margin-left: 22px;
  font-weight: 800;
}
.icon-algin2 {
  margin-left: -28px;
  font-weight: 800;
}

.text-wrap {
  // text-overflow: ellipsis;
  // overflow: hidden;
  width: 118px;
  margin-top: -41px;
  font-size: 14px;
  margin-left: 11px;
}
